|  | Home | Documentation | ds__TransformType Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
ds__TransformType Struct Reference

Imported complexType "http://www.w3.org/2000/09/xmldsig#":TransformType from typemap WS/WS-typemap.dat. More...

`#include <ds.h>`

Collaboration diagram for ds__TransformType:
[legend]

## Public Attributes
_c14n__InclusiveNamespaces * | c14n__InclusiveNamespaces
_XML | __any
char * | Algorithm

## Detailed Description

Imported complexType "http://www.w3.org/2000/09/xmldsig#":TransformType from typemap WS/WS-typemap.dat.

## Member Data Documentation

_XML ds__TransformType::__any

char* ds__TransformType::Algorithm

_c14n__InclusiveNamespaces* ds__TransformType::c14n__InclusiveNamespaces

The documentation for this struct was generated from the following file:

- ds.h